AnsweredAssumed Answered

OPC DA Interface v2.5.0.9 compatibility with PI Server 2016R2

Question asked by Dario_S on Jun 28, 2018
Latest reply on Jun 28, 2018 by Dario_S

Hello guys!
I'm working on a customer installation that is using PI Server 2016R2 and they require some additional interfaces nodes for OPC DA. Problem is those additional nodes are using really old OS (Win XP and Server 2003), I've checked with tech support and they confirmed that version 2.5.0.9 of the OPC DA Interface is compatible with both OS's but now it comes to my mind that might not be compatible with the PI Server version the customer is running.

 

Does anyone know if PI OPC DA Interface version 2.5.0.9 is compatible with PI DA 2016R2 ?? I would really appreciate that info.

 

Thanks in advance!

Best,

 

Dario

Outcomes